@charset "UTF-8";

.top_cont{
width: 940px;
margin: 11px auto 0 auto;
padding: 11px 0 0 0;
}

.top_cont .l{
width: 690px;
border-bottom: 1px solid #ccc;
padding: 0 0 22px 0;
float: left;
}
.top_cont .r{
width: 240px;
float: right;
margin: 22px 0 0 0;
}

.top_cont h1{
color: #20973e;
font-weight: normal;
font-size: 24px;
padding: 11px 0 0 0;
text-align: left;
}

.top_cont h2{
width: 340px;
background: #159839;
padding: 10px 10px 8px 10px;
color: #fff;
font-weight: normal;
font-size: 16px;
margin: 22px 0 0 0;
text-align: left;
}
.top_cont h2 span{
font-size: 12px;
padding: 0 0 0 0;
color: #fff;
}
.top_cont h2 .red{
font-size: 12px;
padding: 0;
color: #ff0000;
}
.top_cont h3{
width: 148px;
background: #159839;
padding: 10px 10px 10px 10px;
color: #fff;
font-weight: normal;
font-size: 14px;
text-align: left;
}
.r ul{
padding: 0 0 22px 0;
}
.r ul li {
font-size: 14px;
margin: 0 0 1px 0;
background: -moz-linear-gradient(top center, #f6f6f6 0%, #e5e5e5 100%);
background: -webkit-gradient(linear, center top, center bottom, from(#f6f6f6), to(#e5e5e5));
background: linear-gradient(top center, #f6f6f6 0%, #e5e5e5 100%);
}
.r ul li span{
width: 218px;
display: block;
padding: 11px;
margin: 0;
text-decoration: none;
background: #20973e;
color: #fff;
}
.r ul li a{
width: 207px;
padding: 11px 11px 11px 22px;
display: block;
margin: 0;
text-decoration: none;
background: url(../../../../common/img/arrow04.png) 11px 50% no-repeat;
}
.r ul li a:hover{
width: 207px;
padding: 11px 11px 11px 22px;
display: block;
margin: 0;
border: none;
text-decoration: none;
background: url(../../../../common/img/arrow03.png) 11px 50% no-repeat#20973e;
color: #fff;
}

.sc{
display: block;
margin: 11px 0 0 0;
}
.c11{
width: 646px;
text-align: center;
padding: 33px 22px 11px 22px;
margin: 0 auto 0 auto;
}
.c11 p{
padding: 22px 0 0 0;
font-size: 18px;
}
.c11 a{
margin: 14px 0 0 0!important;
border:solid 1px #20973e!important;
background: #fff!important;
border-radius: 2em!important;
text-decoration: none!important;
text-align: center!important;
color: #20973e!important;
padding: 3px 11px 3px 11px!important;
font-size: 18px!important;
}
.c11 a:hover{
margin: 14px 0 0 0!important;
border:solid 1px #20973e!important;
background: #20973e!important;
border-radius: 2em!important;
text-decoration: none!important;
text-align: center!important;
color: #fff!important;
padding: 3px 11px 3px 11px!important;
font-size: 18px!important;
}


.s00{
width: 640px;
padding: 20px;
background: #f9f9f9;
border-top: 1px solid #20973e;
font-size: 14px;
line-height: 1.3em;
}
.s00 table{
border: 1px solid #ccc;
width: 640px;
font-size: 12px;
margin: 11px 0 0 0;
}
.s00 table th{
text-align:center;
border: 1px solid #ccc;
padding: 8px;
background: #e4fae4;
vertical-align: middle;
color: #20973e;
}
.s00 table td{
border: 1px solid #ccc;
background: #fff;
padding: 8px;
text-align: center;
vertical-align: middle;
}
.s00 table td span{
color: #ff0000;
}
.s00 table td a{
margin: 14px 0 0 0!important;
border:solid 1px #20973e!important;
background: #20973e!important;
border-radius: 2em!important;
text-decoration: none!important;
text-align: center!important;
color: #fff!important;
padding: 3px 11px 3px 11px!important;
font-size: 12px!important;
font-weight: bold;
}
.s00 table td a:hover{
margin: 14px 0 0 0!important;
border:solid 1px #20973e!important;
background: #fff!important;
border-radius: 2em!important;
text-decoration: none!important;
text-align: center!important;
color: #20973e!important;
padding: 3px 11px 3px 11px!important;
font-size: 12px!important;
font-weight: bold;
}
.s04{
padding: 33px 0 22px 22px;
}
.s04 li{
float: left;
margin: 0 11px 0 0;
text-align: center;
}
.s04 a{
margin: 14px 0 0 0!important;
border:solid 1px #20973e!important;
background: #20973e!important;
border-radius: 2em!important;
text-decoration: none!important;
text-align: center!important;
color: #fff!important;
padding: 3px 11px 3px 11px!important;
font-size: 14px!important;
font-weight: bold;
}
.s04 a span{
font-size: 10px!important;
}
.s04 a:hover{
margin: 14px 0 0 0!important;
border:solid 1px #20973e!important;
background: #fff!important;
border-radius: 2em!important;
text-decoration: none!important;
text-align: center!important;
color: #20973e!important;
padding: 3px 11px 3px 11px!important;
font-size: 14px!important;
}
.s01{
padding: 5px 0 0 0;
font-size: 12px;
color: #ff0000;
}
.s01 li{
margin: 0 22px 0 0;
float: left;
}
.s02{
font-size: 12px;
padding: 5px 0 0 0;
}
.s03{
width: 640px;
padding: 11px 0 0 0;
text-align: center;
}

.s03 a{
margin: 14px 0 0 0!important;
border:solid 1px #20973e!important;
background: #fff!important;
border-radius: 2em!important;
text-decoration: none!important;
text-align: center!important;
color: #20973e!important;
padding: 3px 11px 3px 11px!important;
font-size: 12px!important;
}
.s03 a:hover{
margin: 14px 0 0 0!important;
border:solid 1px #20973e!important;
background: #20973e!important;
border-radius: 2em!important;
text-decoration: none!important;
text-align: center!important;
color: #fff!important;
padding: 3px 11px 3px 11px!important;
font-size: 12px!important;
}
.b0{
border: none!important;
}
.red{
color: #ff0000;
font-size:12px;
}
.s05{
padding: 10px 0 0 0;
}
.s05 li{
float: left;
font-size:12px;
padding: 0 0 0 8px;
margin: 0 11px 0 0;
background: url(../../../../common/img/dot00.gif) 0 7px no-repeat;
}
.s05 li span{
font-size:14px;
color:#20973e;
}